DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# StringFree

Free a string

## SYNOPSIS

`#include "dip_string.h"`

dip_Error dip_StringFree ( void )

## FUNCTION

This function frees a string data structure that has been allocated using `StringNew`.

## ARGUMENTS

Data type | Name | Description
`dip_String *` | `string` | Pointer to the string to be freed

## SEE ALSO

`StringNew`

DIPlib on-line documentation | Function reference | Global function index